/* ------------------------------------------------------------------------------------------------------------
1. Structure -- Header
-------------------------------------------------------------------------------------------------------------*/

#home #nav1 a{ background-position:0 -70px; }

/* ------------------------------------------------------------------------------------------------------------
2. Structure -- Contents
-------------------------------------------------------------------------------------------------------------*/
#contents{
width:940px;
float:none;
border-left:none;
text-align:left;
padding:0;
}
#contents h2 {
    font-size: 1.15em;
    line-height: 150%;
    color: #677172;
    margin-bottom: 1em;
}
#contents h2.foreign {
    font-size: 1em;
}

#contents .flt_left {
    width: 510px;
    margin-top: 30px;
    border-right: 1px dashed #DDD;
    padding-right: 20px;
    margin-right: 25px;
}
#contents .flt_right{
width:375px;
margin-top:30px;
}
#contents .flt_right p{
line-height:160%;
}
#contents .flt_right p:last-of-type{
	text-align:right;
}
#contents .flt_right p a{
color:#677172;
border-bottom:dotted 1px #A1A2A4;
padding-bottom:5px;
}
#contents .flt_right p a:hover{
color:#25A9E0;
border-bottom:dotted 1px #25A9E0;
}

